动漫绅士
2022-01-27 13:27
采纳率: 0%
浏览 21

应用SDK版本过低,但查找后个人认为应该是少jar包,应该还有救,求解惑

问题遇到的现象和发生背景

华为 Mate 40 pro (HarmonyOS)在打开一个APP时报错:此应用SDK版本过低,无法正常运行,请及时更新或联系开发者。
但在其他手机(除华为、苹果以外)没有遇见相关问题。

报错内容

Runtime error: java.lang.NoClassDefFoundError: Failed resolution of: Lcom/tencent/smtt/sdk/WebChromeClient$CustomViewCallback;
stack traceback:
[C]: in function 'luajava.new'
?: in function 'newWebView'
?: in function 'initUI'
?: in main chunk

我想要达到的结果

APP可以正常运行

1条回答 默认 最新

相关推荐 更多相似问题